<?xml version="1.0" encoding="utf-8"?>
<holidays version="1.0">
	<holiday type="0" month="1" day="1" title="春节" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="1" day="15" title="元宵" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="5" day="5" title="端午" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="7" day="7" title="七夕" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="8" day="15" title="中秋节" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="9" day="9" title="重阳" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="12" day="8" title="腊八节" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="12" day="24" title="小年" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="12" day="30" title="除夕" week="1" weeknumb="1" isLunar="true"/>
	<holiday type="0" month="1" day="1" title="元旦" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="2" day="14" title="情人节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="3" day="12" title="植树节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="3" day="8" title="妇女节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="4" day="1" title="愚人节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="4" day="5" title="清明" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="5" day="1" title="劳动节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="5" day="4" title="青年节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="1" month="5" day="1" title="母亲节" week="1" weeknumb="2" isLunar="false"/>
	<holiday type="0" month="6" day="1" title="儿童节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="1" month="6" day="1" title="父亲节" week="1" weeknumb="3" isLunar="false"/>
	<holiday type="0" month="7" day="1" title="建党节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="8" day="1" title="建军节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="9" day="10" title="教师节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="10" day="1" title="国庆节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="10" day="31" title="万圣节" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="1" month="11" day="1" title="感恩节" week="5" weeknumb="4" isLunar="false"/>
	<holiday type="0" month="12" day="24" title="平安夜" week="1" weeknumb="1" isLunar="false"/>
	<holiday type="0" month="12" day="25" title="圣诞节" week="1" weeknumb="1" isLunar="false"/>
</holidays>
